.section-content.section-content--variable-padding {
  --padding: var(--sectionContentPaddingDesktop, 0px 0px 60px 0px);
  padding: var(--padding);

  @media (max-width: 1280px) {
    --padding: var(--sectionContentPaddingTablet, var(--sectionContentPaddingDesktop, 40px 0px 40px 0px));
  }

  @media (max-width: 767px) {
    --padding: var(--sectionContentPaddingMobile, var(--paddingTablet, var(--sectionContentPaddingDesktop, 0px 0px 0px 0px)));
  }
}

.section-content.section-content--variable-margin {
  --margin: var(--sectionContentMarginDesktop, 0px 0px 100px 0px);
  margin: var(--margin);

  @media (max-width: 1280px) {
    --margin: var(--sectionContentMarginTablet, var(--sectionContentMarginDesktop, 0px 0px 100px 0px));
  }

  @media (max-width: 767px) {
    --margin: var(--sectionContentMarginMobile, var(--sectionContentMarginTablet, var(--sectionContentMarginDesktop, 0px 0px 0px 0px)));
  }
}

.section.section--variable-margin {
  --margin: var(--sectionMarginDesktop, 0px 0px 120px 0px);
  margin: var(--margin);

  @media (max-width: 1280px) {
    --margin: var(--sectionMarginTablet, var(--sectionMarginDesktop, 0px 0px 120px 0px));
  }

  @media (max-width: 767px) {
    --margin: var(--sectionMarginMobile, var(--sectionMarginTablet, var(--sectionMarginDesktop, 0px 0px 40px 0px)));
  }
}

.section.section--variable-padding {
  --padding: var(--sectionPaddingDesktop, 0px 0px 120px 0px);
  padding: var(--padding);

  @media (max-width: 1280px) {
    --padding: var(--sectionPaddingTablet, var(--sectionPaddingDesktop, 0px 0px 120px 0px));
  }

  @media (max-width: 767px) {
    --padding: var(--sectionPaddingMobile, var(--sectionPaddingTablet, var(--sectionPaddingDesktop, 0px 0px 40px 0px)));
  }
}

.footer-row-4 {
  @media (max-width: 767px) {
    margin-top: 20px;
  }
}

.content-wrap {
  white-space: normal;
  overflow-wrap: break-word;
  word-break: normal;
}

.desc-item-category {
  overflow: hidden;
}